header, footer, nav {
	width: 18vw;
	padding: 0 15px;
	text-shadow: 0 2px 3px black, 2px 1px 3px black, -2px 1px 3px black;
}

.ah {
	border-bottom: 0.5px solid;
	position: relative;
	position: -webkit-sticky;
	position: sticky;
	float: left;
	top: 31px;
}

.ah, #bflist {
	left: 1vw;
	padding: 0px;
}

#wh, header {
	top: 20px;
}

#projects {
	clear: right;
	top: 25vw;
	bottom: 5em;
	padding-bottom: 2em;
}

#wh, footer, #projects {
	right: 1vw;
	padding-right: 0px;
	float: right;
	position: fixed;
}

#bflist {
	position: fixed;
	left: 1vw;
}

footer, #bflist {
	bottom: 0;
	z-index: 5;
}

article {
	padding: 0 20px;
	margin: 2em 20vw;
	border-radius: 10px;
	/*box-shadow: 0 5px 8px 2px black;*/
	/*background: linear-gradient(to top, #5376a9, #6399d0 10%, #6399d0 40%, #a4c2f9 100%);*/
}

ul {
	padding-left: 1.2vw;
}

header #logo {
	display: block;
	margin: auto;
}

header img {
	max-width: 80%;
}

header h1 {
	font-size: 3.4vw;
	letter-spacing: 2pt;
}

header h2 {
	font-size: 2.1vw;
}

.date {
	font-size: 1.3vw;
}

.ah, nav, footer {
	box-shadow: 0 0 10px 10px #1e2229, 0 4em #1e2229;
	z-index: 5;
}

strong {
	font-weight: bold;
}
